<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5420m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar extractos de saldo y de pérdidas y ganancias (tfgld5420m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Esta funcionalidad es específica de Portugal.
                              </Paragraph>
			<Paragraph class="Default"> 
                                 Utilice esta sesión para imprimir los listados legales que se deben enviar a las autoridades al cerrar el ejercicio fiscal.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Puede imprimir los listados siguientes:</ListIntro>
				<ListItem>Hoja de balance ('Demonstraçao do Resultados')</ListItem>
				<ListItem>Pérdidas y ganancias por tipo ('Demonstraçao do Resultados por Natureza')</ListItem>
				<ListItem>Pérdidas y ganancias por función ('Demonstraçao de Resultados por Funçoes')</ListItem>
			</List>
			<Paragraph class="Default">En la sesión <GUIRef href="/baanerp/tf/gld/tfgld5120s000" role="session">Parámetros de extracto de saldo (tfgld5120s000)</GUIRef>, puede especificar los <Link href="/baanerp/tf/glossary/glossary#000467" role="glossary">informes financieros</Link> predeterminados que ha configurado para agrupar las cuentas de informes para los listados.</Paragraph>
			<Paragraph class="Default">Si <Emphasis>deselecciona</Emphasis> la casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld5420m000#manual" role="manual">Incluir costos manuales</GUIRef>, ERP LN calcula los costos de distribución y administrativos en función de las cuentas contables y dimensiones especificadas en la sesión <GUIRef href="/baanerp/tf/gld/tfgld5521m000" role="session">Correcciones manuales de extractos de saldo (tfgld5521m000)</GUIRef>, e incluye los importes en el listado Pérdidas y ganancias por función ('Demonstraçao do Resultados por Funçoes').</Paragraph>
			<Paragraph class="Default">Si <Emphasis>selecciona</Emphasis> la casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld5420m000#manual" role="manual">Incluir costos manuales</GUIRef>, en la sesión ERP LN, incluye los importes que especifica en la sesión <GUIRef href="/baanerp/tf/gld/tfgld5522m000" role="session">Correcciones manuales de extractos de pérdidas y ganancias (tfgld5522m000)</GUIRef> en el listado Pérdidas y ganancias por función ('Demonstraçao de Resultados por Funçoes').</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/PT0004" role="manual">Listados de Portugal - resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="prpt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar</Title>
			</Header>
			<FuncDesc>Seleccione el listado que desee generar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="comp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compañía contable</Title>
			</Header>
			<FuncDesc>La compañía contable para la que se imprime el listado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="year.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejercicio fiscal</Title>
			</Header>
			<FuncDesc>El ejercicio fiscal para el que se imprime el listado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prno.f" OtherIDs="prno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Período</Title>
			</Header>
			<FuncDesc>Los campos <GUIRef href="" role="manual" Update="No">De</GUIRef> y <GUIRef href="" role="manual" Update="No">A</GUIRef> definen el rango de períodos fiscales para el que se imprime el listado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stmt.assets"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Informe financiero para activos</Title>
			</Header>
			<FuncDesc>El informe financiero para el listado Pérdidas y ganancias por tipo ('Demonstraçao do Resultados por Natureza').</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stmt.liabilities"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Informe financiero para obligaciones</Title>
			</Header>
			<FuncDesc>El informe financiero para el listado Pérdidas y ganancias por función ('Demonstraçao do Resultados por Funçoes').</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stmt.results"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Informe financiero para P y G</Title>
			</Header>
			<FuncDesc>El informe financiero para el listado Hoja de balance ('Demonstraçao do Resultados').</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="manual"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Incluir costos manuales</Title>
			</Header>
			<FuncDesc>Para incluir los importes de costo y los importes de impuesto especificados manualmente en el listado <GUIRef href="/baanerp/tf/gld/tfgld5420m000#stmt.liabilities" role="manual">Informe financiero para obligaciones</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
			<SimpleSection><Paragraph class="Default">En las <GUIRef href="/baanerp/tf/gld/tfgld5522m000" role="session">Correcciones manuales de extractos de pérdidas y ganancias (tfgld5522m000)</GUIRef>, puede especificar importes de impuesto y costos de distribución e importes de costos administrativos que ERP LN no puede recuperar de la historia de la contabilidad general.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa local</Title>
			</Header>
			<FuncDesc>La divisa utilizada para el listado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La divisa es la divisa local de la compañía contable.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
